@font-face {
    font-family: "SantanderHeadline-BoldIt";
    font-display: swap;
    src: url("./fonts/SantanderHeadline-BoldIt.woff2") format("woff2"), url("./fonts/SantanderHeadline-BoldIt.woff") format("woff"), url("./fonts/SantanderHeadline-BoldIt.eot?#iefix") format("embedded-opentype");
}

@font-face {
    font-family: "SantanderHeadline-It";
  font-display: swap;
  src: url("./fonts/SantanderHeadline-It.woff2") format("woff" 2), url("./fonts/SantanderHeadline-It.woff") format("woff"), url("./fonts/SantanderHeadline-It.eot?#iefix") format("embedded-opentype");
}

@font-face {
    font-family: "SantanderText-BoldItalic";
  font-display: swap;
  src: url("./fonts/SantanderText-BoldItalic.woff2") format("woff2"), url("./fonts/SantanderText-BoldItalic.woff") format("woff"), url("./fonts/SantanderText-BoldItalic.eot?#iefix") format("embedded-opentype");
}

@font-face {
    font-family: "SantanderText-Italic";
  font-display: swap;
  src: url("./fonts/SantanderText-Italic.woff2") format("woff2"), url("./fonts/SantanderText-Italic.woff") format("woff"), url("./fonts/SantanderText-Italic.eot?#iefix") format("embedded-opentype");
}

@font-face {
    font-family: "SantanderText-Bold";
  font-display: swap;
  src: url("./fonts/SantanderText-Bold.woff2") format("woff2"), url("./fonts/SantanderText-Bold.woff") format("woff"), url("./fonts/SantanderText-Bold.eot?#iefix") format("embedded-opentype");
}

@font-face {
    font-family: "SantanderText-LightItalic";
  font-display: swap;
  src: url("./fonts/SantanderText-LightItalic.woff2") format("woff2"), url("./fonts/SantanderText-LightItalic.woff") format("woff"), url("./fonts/SantanderText-LightItalic.eot?#iefix") format("embedded-opentype");
}
